@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'walkway_boldregular';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics./images/fonts/Walkway_Bold-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Bold-webfont.svg#walkway_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'walkway_blackregular';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/Walkway_Black-webfont.svg#walkway_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.eot');
    src: url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

		
	/* HEADER */

	.header_text1 {
	font-family: OpenSansRegular;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	text-transform: none;
	margin: 115px 0 0 0;
	padding: 0;
    }
	
	.header_text2_tel {
	font-family: OpenSansBold;
	color: #D10074;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	text-align: right;
	text-transform: none;
	margin: 3px 0 0 0;
	padding: 0;
    }
	
	.header_text2_spacer {
	font-family: OpenSansRegular;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 30px;
	font-weight: normal;
	text-align: right;
	text-transform: none;
	margin: 0;
	padding: 0;
    }
	
	.header_text3 {
	font-family: OpenSansRegular;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	text-align: right;
	text-transform: none;
	margin: 20px 0 0 0;
	padding: 0;
    }
	
	.header_text3 A:link {
	font-family: OpenSansBold;
	letter-spacing: -1px;
	color: #D10074;
	text-decoration: none;
    }

    .header_text3 A:visited {
	text-decoration: none;
	color: #D10074;
    }

    .header_text3 A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	/* BANNER 1 */
	
	.banner1_text1 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 36px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1px;
	margin: 0;
	padding: 26px 0 0 370px;
    }
	
	.banner1_text2 {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 46px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 45px 0 0 388px;
    }
	
	.banner1_text3 {
	font-family: walkway_boldregular;
	color: #000;
	font-size: 46px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 20px 0 0 388px;
    }
	
	.banner1_text4 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 32px;
	line-height: 28px;
	font-weight: normal;
	text-align: right;
	letter-spacing: -1px;
	margin: 0;
	padding: 40px 20px 0 0;
    }
	
	.banner1_text4_oldbawn_black {
	font-family: walkway_boldregular;
	color: #000;
	font-size: 50px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
    }
	
	.banner1_text4_oldbawn_pink {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 50px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0;
    }
	
	.banner1_text5 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 25px;
	line-height: 28px;
	font-weight: normal;
	text-align: right;
	letter-spacing: -1px;
	margin: 0;
	padding: 12px 20px 0 0;
    }
	
	.banner1_text5 A:link {
    color: #D10074;
    text-decoration: none;
    }

    .banner1_text5 A:visited {
	text-decoration: none;
	color: #D10074;
    }

    .banner1_text5 A:hover {
    color: #000000;
    text-decoration: none;
    }
	
	/* BANNER 2 */
	
	.banner2_text1 {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 60px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 32px 0 0 338px;
    }
	
	.banner2_text2 {
	font-family: OpenSansBold;
	color: #000;
	font-size: 31px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: -2px;
	text-align: left;
	margin: 0;
	padding: 32px 0 0 400px;
    }
	
	.banner2_text3 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 31px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: -2px;
	text-align: left;
	margin: 0;
	padding: 18px 0 0 400px;
    }
	
	.banner2_text4 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 25px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	letter-spacing: -1px;
	margin: 0;
	padding: 22px 20px 0 552px;
    }
	
	.banner2_text5 {
	font-family: walkway_blackregular;
	color: #D10074;
	font-size: 82px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding: 0 20px 0 600px;
    }
	
	.banner2_text5_euro {
	font-family: OpenSansRegular;
	color: #D10074;
	font-size: 70px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 0px;
	margin: 0;
	padding: 0 0 0 -10px;
    }
	
	.banner2_text6 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	letter-spacing: -1px;
	margin: 0;
	padding: 32px 20px 0 0;
    }
	
	.banner2_text7 {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	letter-spacing: -1px;
	margin: 0;
	padding: 5px 20px 0 0;
    }
	
	.banner2_text_asterix {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
    }
	
	
	/* PAGE CONTENTS */
	
	.body_text {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
    }
	
	.body_text A:link {
    color: #D10074;
    text-decoration: none;
    }

    .body_text A:visited {
	text-decoration: none;
	color: #D10074;
    }

    .body_text A:hover {
    color: #000000;
    text-decoration: none;
    }
	
	.body_text strong {
	font-family: OpenSansBold;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
    }
	
	.heading1 {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 25px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
	.heading2 {
	font-family: walkway_boldregular;
	color: #D10074;
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
	.heading3 {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
	.heading3_pink {
	font-family: OpenSansRegular;
	color: #D10074;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
	
	.thank_you {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 15px;
    }
	
	
	ul {
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
	margin: 0 0 0 0;
    }
	
	hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	/* BOXES */
	
	.heading1_box {
	font-family: walkway_boldregular;
	color: #FFF;
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.body_text_box {
	font-family: OpenSansRegular;
	color: #000;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.body_text_box A:link {
    color: #000;
    text-decoration: none;
    }

    .body_text_box A:visited {
	text-decoration: none;
	color: #000;
    }

    .body_text_box A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	
	/* FOOTER */
	
	.footer_text {
	font-family: OpenSansRegular;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text A:link {
    color: #FFFFFF;
    text-decoration: none;
    }

    .footer_text A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .footer_text A:hover {
    color: #D10074;
    text-decoration: none;
    }
	
	.footer_heading {
	font-family: walkway_blackregular;
	color: #D10074;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.footer_text_right {
	font-family: OpenSansRegular;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 10px 0;
    }
		
	.footer_text_right A:link {
	font-family: OpenSansBold;
	font-weight: normal;
    color: #D10074;
    text-decoration: none;
    }

    .footer_text_right A:visited {
	text-decoration: none;
	color: #D10074;
    }

    .footer_text_right A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	.footer_heading_right {
	font-family: walkway_boldregular;
	color: #FFFFFF;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 5px 0;
    }
	
	.footer_heading_right_pink {
	font-family: walkway_blackregular;
	color: #D10074;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
	margin: 0 0 0 0;
    }
	
	.footer_text_copyright {
	font-family: OpenSansRegular;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 10px 0;
    }
	
	.footer_text_copyright A:link {
	font-family: OpenSansBold;
	color: #D10074;
	font-weight: normal;
    text-decoration: none;
    }

    .footer_text_copyright A:visited {
	text-decoration: none;
	color: #D10074;
    }

    .footer_text_copyright A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	/* ENQUIRY FORM */

	.contact_form_field {
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	display: block;
	background: #fff;
	color: #999999;
	height: 17px;
	font-size: 12px;
	width: 450px;
	padding: 4px;
	margin: 0 0 8px 0;
	}

	.contact_form_message {
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	background: #fff;
	color: #999999;
	font-size: 12px;
	width: 450px;
	padding: 4px;
	margin: 0 0 8px 0;
	}

	.contact_form_message {
	height: 150px;
	line-height: 1.4em;
	}
	
	input.contact_form_submit {
    background: #D10074;
	font-family: OpenSansRegular;
	font-size: 12px;
	color: #FFF;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
	}
	.input.contact_form_submit:hover {
	background: #E5E5E5;
	color: #000;
	}
	.contact_form_submit {
    background: #D10074;;
	color: #FFF;
	}
	.contact_form_submit:hover {
    background: #E5E5E5;
	color: #000;
	}
	